MsWksDocument.hxx File Reference
`#include <string>`
`#include <map>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MsWksDocument
| the main class to read/store generic data of a MsWorks document v1-v3 More...
struct | MsWksDocument::Zone
| a zone of a MsWksDocument ( main, header, footer ) More...

## Namespaces
namespace | MsWksDocumentInternal
| Internal: the structures of a MsWksDocument.